Subject: GA-DIGEST V1 #948
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, January 2 2002          Volume 01 : Number 948

----------------------------------------------------------------------

Date: Mon, 31 Dec 2001 23:30:32 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Eric Dierker wrote:

Replying to one list, with insane cc list trimmed.
 
> Thank you for your comments,
> 
> 1.    When should a RFC be disregarded?  What is the criteria?

RFCs come in various categories. Some of them (I'm not sure if this is the
complete list) are:

	experimental
	informational
	best current practices (BCP)
	standards track

Within the standards track, they go through stages. Proposed standard, draft
standard, standard. 

The ones that have made it to actual standard gat an STD number in addition
to their RFC number. They are listed at:
http://www.rfc-editor.org/rfcxx00.html

These, you disregard at your peril. They are the official definition of how
the Internet works. 

BCPs and informational RFCs are not standards, but usually worth paying 
some attention to.

Experimental RFCs can be ignored unless you want to participate in the
experiment. For example, there's an experimental RFC for the Photuris
protocol to do key exchange for secure tunnels across the net. A few
people, like the OpenBSD folks, implement Photuris and follow that RFC.
Most people just implement the standards-track IKE protocol instead.

In theory, proposed and draft standards could be ignored. In practice,
quite a few companies or open source projects implement things that
are still in those stages. Sometimes they implement things that are 
still Internet DRafts and haven't even made it to Proposed.

> 2. If circumstances warrant differing from an RFC should one first 
> challenge the existing RFC?

RFCs are frequently replaced, updated, or labelled as obsolete.

If you have a problem with a particular RFC, search for the Working 
Group that deals with it on www.ietf.org, subscribe to their mailing
list, and join discussions leading to an update. All IETF WGs are 
open to anyone interested, a practice I think ICANN should adopt
instead of its restrictive Task Force approach.

However, I very strongly recommend lurking for a few weeks -- getting
a feel for the issues, the tone, and the players -- before posting.
These are Working Groups; political noises that do not contribute
to the work will be rejected, and perhaps not gently. 

So wiil technical nonsense that might be tolerated here. See, for
example, a polite response to Fleming's "ipv8" stuff:
http://www1.ietf.org/mail-archive/ietf/Current/msg12576.html
or the more direct ones:
http://www1.ietf.org/mail-archive/ietf/Current/msg12577.html
http://www1.ietf.org/mail-archive/ietf/Current/msg12603.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 23:31:28 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Sandy and all stakeholders, assembly members or interested parties,

Sandy Harris wrote:

> Eric Dierker wrote:
>
> Replying to one list, with insane cc list trimmed.

  Insane?  Hummm?  I was not aware that you were so
eminently qualified to make such diagnosis especially
based upon a posting to several forums?  My apologies
my dear Doctor, is I am thusly mistaken.  However, as
I am not so qualified admittedly myself, I would tend to
disagree that propagation of this dialog is in error
in any way as in doing so is a way of making all those
that are interested parties can partake.  Therefore
I have taken the liberty of re-adding the cc's to
other forums to which this dialog was originally
intended and had been participating.

  Thank you Sandy for helping our fellow stakeholder
with the information you provided. One Eric Dierker,
so as to provide him with the necessary and helpful
information to which he seemed to lack adequate
information about, and is either unable or unwilling
to research for himself.

>
>
> > Thank you for your comments,
> >
> > 1.    When should a RFC be disregarded?  What is the criteria?
>
> RFCs come in various categories. Some of them (I'm not sure if this is the
> complete list) are:
>
>         experimental
>         informational
>         best current practices (BCP)
>         standards track
>
> Within the standards track, they go through stages. Proposed standard, draft
> standard, standard.
>
> The ones that have made it to actual standard gat an STD number in addition
> to their RFC number. They are listed at:
> http://www.rfc-editor.org/rfcxx00.html
>
> These, you disregard at your peril. They are the official definition of how
> the Internet works.
>
> BCPs and informational RFCs are not standards, but usually worth paying
> some attention to.
>
> Experimental RFCs can be ignored unless you want to participate in the
> experiment. For example, there's an experimental RFC for the Photuris
> protocol to do key exchange for secure tunnels across the net. A few
> people, like the OpenBSD folks, implement Photuris and follow that RFC.
> Most people just implement the standards-track IKE protocol instead.
>
> In theory, proposed and draft standards could be ignored. In practice,
> quite a few companies or open source projects implement things that
> are still in those stages. Sometimes they implement things that are
> still Internet DRafts and haven't even made it to Proposed.
>
> > 2. If circumstances warrant differing from an RFC should one first
> > challenge the existing RFC?
>
> RFCs are frequently replaced, updated, or labelled as obsolete.
>
> If you have a problem with a particular RFC, search for the Working
> Group that deals with it on www.ietf.org, subscribe to their mailing
> list, and join discussions leading to an update. All IETF WGs are
> open to anyone interested, a practice I think ICANN should adopt
> instead of its restrictive Task Force approach.
>
> However, I very strongly recommend lurking for a few weeks -- getting
> a feel for the issues, the tone, and the players -- before posting.
> These are Working Groups; political noises that do not contribute
> to the work will be rejected, and perhaps not gently.
>
> So wiil technical nonsense that might be tolerated here. See, for
> example, a polite response to Fleming's "ipv8" stuff:
> http://www1.ietf.org/mail-archive/ietf/Current/msg12576.html
> or the more direct ones:
> http://www1.ietf.org/mail-archive/ietf/Current/msg12577.html
> http://www1.ietf.org/mail-archive/ietf/Current/msg12603.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 31 Dec 2001 21:43:26 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Jeff Williams wrote:

> Eric and all stakeholders or interested parties,
>
> Eric Dierker wrote:
>
> > Thank you for your comments,
> >
> > 1.    When should a RFC be disregarded?  What is the criteria?
>
>   Look it up yourself.  It is on the IETF web site as to when, and how
> this is determined.
>

All positive comments welcome.

All comments referring back to the originators of the offending documents are bull.

Everyone knows we are friends but this kind of comment stretches things, as it
offends us
dotcommoners.
The IETF web site is bullshit and we all know it.  It is an offense to all common
users of the
net.  When you speak at me, remember you speak to a user not an engineer.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 01 Jan 2002 11:16:08 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Thank you very much Sandy,

I apologize for not trimming that insane cc list before.  I was directing my
posts to the AL forum.
By not paying attention I over posted to this list and I am quite sorry.  I ask
that all of us follow our posting limit and I will endeavor to be more careful.

Sandy this stuff below is dynamite.

If we can give non technical oriented people a basic understanding of Internet
Protocol and how it comes to pass then we can begin the road to legitimacy.

As for just lurking at the ietf, I have been doing so for a year and I even lurk
under a different address.

So Sandy it would appear that we, as common users need an intermediary to assure
us that everything is working right.  On the other hand we need to do our best
to remain vigilante and watchful of you folks that write protocols.  It would
appear that we must rely more and more on our ISPs yet they seem more and more
self interested as time goes by and they consolidate.

Would you be so kind as to direct me to the RFC that is relevant to the ISPs
fiduciary responsibility to the user.  All I have found are general placation's
to the effect.

Sincerely,
Eric

Sandy Harris wrote:

> Eric Dierker wrote:
>
> Replying to one list, with insane cc list trimmed.
>
> > Thank you for your comments,
> >
> > 1.    When should a RFC be disregarded?  What is the criteria?
>
> RFCs come in various categories. Some of them (I'm not sure if this is the
> complete list) are:
>
>         experimental
>         informational
>         best current practices (BCP)
>         standards track
>
> Within the standards track, they go through stages. Proposed standard, draft
> standard, standard.
>
> The ones that have made it to actual standard gat an STD number in addition
> to their RFC number. They are listed at:
> http://www.rfc-editor.org/rfcxx00.html
>
> These, you disregard at your peril. They are the official definition of how
> the Internet works.
>
> BCPs and informational RFCs are not standards, but usually worth paying
> some attention to.
>
> Experimental RFCs can be ignored unless you want to participate in the
> experiment. For example, there's an experimental RFC for the Photuris
> protocol to do key exchange for secure tunnels across the net. A few
> people, like the OpenBSD folks, implement Photuris and follow that RFC.
> Most people just implement the standards-track IKE protocol instead.
>
> In theory, proposed and draft standards could be ignored. In practice,
> quite a few companies or open source projects implement things that
> are still in those stages. Sometimes they implement things that are
> still Internet DRafts and haven't even made it to Proposed.
>
> > 2. If circumstances warrant differing from an RFC should one first
> > challenge the existing RFC?
>
> RFCs are frequently replaced, updated, or labelled as obsolete.
>
> If you have a problem with a particular RFC, search for the Working
> Group that deals with it on www.ietf.org, subscribe to their mailing
> list, and join discussions leading to an update. All IETF WGs are
> open to anyone interested, a practice I think ICANN should adopt
> instead of its restrictive Task Force approach.
>
> However, I very strongly recommend lurking for a few weeks -- getting
> a feel for the issues, the tone, and the players -- before posting.
> These are Working Groups; political noises that do not contribute
> to the work will be rejected, and perhaps not gently.
>
> So wiil technical nonsense that might be tolerated here. See, for
> example, a polite response to Fleming's "ipv8" stuff:
> http://www1.ietf.org/mail-archive/ietf/Current/msg12576.html
> or the more direct ones:
> http://www1.ietf.org/mail-archive/ietf/Current/msg12577.html
> http://www1.ietf.org/mail-archive/ietf/Current/msg12603.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 01 Jan 2002 14:39:02 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Eric Dierker wrote:

> Jeff Williams wrote:
> 
> > Eric and all stakeholders or interested parties,
> >
> > Eric Dierker wrote:
> >
> > > Thank you for your comments,
> > >
> > > 1.    When should a RFC be disregarded?  What is the criteria?
> >
> >   Look it up yourself.  It is on the IETF web site as to when, and how
> > this is determined.
> >
> 
> All positive comments welcome.
> 
> All comments referring back to the originators of the offending documents are bull.
> 
> Everyone knows we are friends but this kind of comment stretches things, as it
> offends us dotcommoners.

If you're offended because you don't understand it, please either learn it
or shut up. 

I can suggest some good starting points:
http://www.tcpipprimer.com/index.cfm
http://www.linuxdoc.org/HOWTO/Unix-and-Internet-Fundamentals-HOWTO/
but there are dozens of others including web sites, books, courses, ...
Choose one to your taste.

If you think you understand it and are offended by parts of it, start
participating in IETF Working Groups, working toward improving it.

If you don't understand it, don't want to learn it, and are offended
by it, why on earth should anyone care?

> The IETF web site is bullshit and we all know it. It is an offense to all
> common users of the net.

The IETF and its predecessors designed the net, and overall they've done
a brilliant job of producing something open and flexible, and of value
not only to the big companies and gov'ts that own most of the
infrastructure, but to the "dot commoners" as well.

Of course it's not perfect and there's still work to be done. No wonder.
RFC 1118 was a "The Hitchhikers Guide to the Internet" published in 1989,
before the web was invented. From its section on "Internet problems:
ftp://ftp.isi.edu/in-notes/rfc1118.txt

"     When the Internet was designed it was to have about 50 connected
"     networks.  With the explosion of networking, the number is now
"     approaching 1000. ... 

The Internet still works at least moderately well today despite the
continuing explosion. The number of networks today must be at least
in the tens of thousands; for all I know it could be far higher. If
it still works, that far outside the original design spec, there's
no denying it's a fine piece of work overall.  

The only other major attempt to define protocols for an internet was
the ISO (International Standards Organisation) work on their OSI
(Open Systems Interconnection) project. This was largely dominated
by big telephone companies and heavily supported by various gov'ts.
It was a miserable failure, completely eclipsed by the technically
superior and far more open IETF TCP/IP suite of protocols.

So the fact is that the /only/ demonstrably successful way to design
and run an Internet is via the open processes of the IETF.

My main objection to ICANN is that they are abandoning those proven
methods:
	all the crap about constituencies instead of the IETF model
	 open to anyone interested
	game-playing with the At Large Board seats to give those
	 constituencies even more power
	abandoning IETF's open Working Groups in favour of closed
	 Task Forces
	WIPO involvement
	giving The ITU (International Telecommunication Union) and
	 ETSI (European) equal status with IETF and W3C in the PSO
	...

I'm inclined to think we'd be further ahead scrapping ICANN entirely
and reverting to the model we had before, with Jon Postel and a
small staff just running the show. 

The only hard part would be finding someone as savvy and as widely
respected as Postel. You need someone who has demonstrated high levels
of both social conciousness and Internet technical knowledge. Methinks
there are a few around:

	John Gilmore http://www.toad.com/gnu/
	Karl Auerbach http://www.cavebear.com/
	Paul Vix http://www.vix.com/
	Bill Simpson (I don't know his home page, but here's
	 one of his papers http://cryptome.org/esigs-suck.htm)

Give any of that lot a small system adminstration staff and a good
secretary, and beyond doubt they'd do a better job cheaper than ICANN's
entire structure.
 
> When you speak at me, remember you speak to a user not an engineer.
 
When you speak of the IETF, remember that they've done a fine job
overall, and that when it comes to the technical questions of
protocol design "you are constitutionally entitled to have a
personal opinion, but not to have a professional opinion".

Also remember that the engineers aren't the enemy. Most of them just
want to design and build usable systems, with whatever resources
they can get at. 

Note that the two ICANN Board members who consistently advocate
reasonable positions from the point of view of user interests

	Karl http://www.cavebear.com/
and	Andy http://www.icann.org/biog/mueller-maguhn.htm

are among most technically competent members of that board. Several of the
ones consistently on the opposite side are lawyers or telephonists,
the least adept folk there in terms of Internet technology.  

Many techies are quite concerned about user interests, and about issues
like freedom and privacy.

See for example some RFCs on privacy protection:
ftp://ftp.isi.edu/in-notes/rfc1984.txt
ftp://ftp.isi.edu/in-notes/rfc1421.txt
ftp://ftp.isi.edu/in-notes/rfc1991.txt

Or the major annual conference on such issues:
http://www.cfp2002.org/

Or the various organisations working for net civil liberties:

http://www.eff.org/
http://www.cpsr.org/
http://www.gilc.org/

Note that all of these were founded by -- and are still largely
composed of -- technical folk, but they are the only organisations
around that deal seriously with various issues that might well be
of major concern to "dot commoners".

It seems to me the most useful contribution you might make to
further development of the net would be to get involved in those 
organisations and encourage large numbers of other "dot commoners"
to do the same.

At any rate, this would be a better use of your energy and enthusiasm
than gratuitously slagging the IETF.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 01 Jan 2002 15:10:29 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Eric Dierker wrote:

> Would you be so kind as to direct me to the RFC that is relevant to the ISPs
> fiduciary responsibility to the user.  All I have found are general placation's
> to the effect.

I don't know that there is, or should be, an RFC covering that. Those are
largely questions of contract law and of competition between ISPs to provide
the best service and attract more users, hence outside the scope of technical
standards.

Some RFCs are relevant, though.

RFC 2142 covers email addresses any organisation should have, like abuse@
ftp://ftp.isi.edu/in-notes/rfc2142.txt

There are several BCPs on Security Practices for ISPs
ftp://ftp.isi.edu/in-notes/bcp/bcp46.txt
ftp://ftp.isi.edu/in-notes/bcp/bcp38.txt

There may be others that don't occur to me offhand.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 01 Jan 2002 12:33:23 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Dear Sandy and Jeff,

Your comments are well appreciated.

But I wonder.  Especially in light of the fact that you both know, or at least should
know, that I ask these questions as a straw man and in a Socratic dialogue fashion, and
that I personally already know the answers.
And I am sure you both know I keep a keen eye on herald and jimmy, that I have direct
communications with the DoC and several NICs, that I work with ccTLD managers, that I
attend icann meetings, that the company that sponsors my behavior is a global internet
marketing agent for countries and regions and cities, that I have a following that
provided over 30% of the chair vote last election.

But I wonder why you slam me so hard.  You could not do it out of ignorance.  So I must
conclude;

You do it to dissuade others from posting and to assure the GA's ineffectiveness.

Well you both are doing a great job of beating up on me an scaring others from
participating.

(because our two remaining monitors are running for office, we are essentially not
monitored so please
feel free to really beat the heck out of me for this post)

Sandy Harris wrote:

> Eric Dierker wrote:
>
> > Jeff Williams wrote:
> >
> > > Eric and all stakeholders or interested parties,
> > >
> > > Eric Dierker wrote:
> > >
> > > > Thank you for your comments,
> > > >
> > > > 1.    When should a RFC be disregarded?  What is the criteria?
> > >
> > >   Look it up yourself.  It is on the IETF web site as to when, and how
> > > this is determined.
> > >
> >
> > All positive comments welcome.
> >
> > All comments referring back to the originators of the offending documents are bull.
> >
> > Everyone knows we are friends but this kind of comment stretches things, as it
> > offends us dotcommoners.
>
> If you're offended because you don't understand it, please either learn it
> or shut up.
>
> I can suggest some good starting points:
> http://www.tcpipprimer.com/index.cfm
> http://www.linuxdoc.org/HOWTO/Unix-and-Internet-Fundamentals-HOWTO/
> but there are dozens of others including web sites, books, courses, ...
> Choose one to your taste.
>
> If you think you understand it and are offended by parts of it, start
> participating in IETF Working Groups, working toward improving it.
>
> If you don't understand it, don't want to learn it, and are offended
> by it, why on earth should anyone care?
>
> > The IETF web site is bullshit and we all know it. It is an offense to all
> > common users of the net.
>
> The IETF and its predecessors designed the net, and overall they've done
> a brilliant job of producing something open and flexible, and of value
> not only to the big companies and gov'ts that own most of the
> infrastructure, but to the "dot commoners" as well.
>
> Of course it's not perfect and there's still work to be done. No wonder.
> RFC 1118 was a "The Hitchhikers Guide to the Internet" published in 1989,
> before the web was invented. From its section on "Internet problems:
> ftp://ftp.isi.edu/in-notes/rfc1118.txt
>
> "     When the Internet was designed it was to have about 50 connected
> "     networks.  With the explosion of networking, the number is now
> "     approaching 1000. ...
>
> The Internet still works at least moderately well today despite the
> continuing explosion. The number of networks today must be at least
> in the tens of thousands; for all I know it could be far higher. If
> it still works, that far outside the original design spec, there's
> no denying it's a fine piece of work overall.
>
> The only other major attempt to define protocols for an internet was
> the ISO (International Standards Organisation) work on their OSI
> (Open Systems Interconnection) project. This was largely dominated
> by big telephone companies and heavily supported by various gov'ts.
> It was a miserable failure, completely eclipsed by the technically
> superior and far more open IETF TCP/IP suite of protocols.
>
> So the fact is that the /only/ demonstrably successful way to design
> and run an Internet is via the open processes of the IETF.
>
> My main objection to ICANN is that they are abandoning those proven
> methods:
>         all the crap about constituencies instead of the IETF model
>          open to anyone interested
>         game-playing with the At Large Board seats to give those
>          constituencies even more power
>         abandoning IETF's open Working Groups in favour of closed
>          Task Forces
>         WIPO involvement
>         giving The ITU (International Telecommunication Union) and
>          ETSI (European) equal status with IETF and W3C in the PSO
>         ...
>
> I'm inclined to think we'd be further ahead scrapping ICANN entirely
> and reverting to the model we had before, with Jon Postel and a
> small staff just running the show.
>
> The only hard part would be finding someone as savvy and as widely
> respected as Postel. You need someone who has demonstrated high levels
> of both social conciousness and Internet technical knowledge. Methinks
> there are a few around:
>
>         John Gilmore http://www.toad.com/gnu/
>         Karl Auerbach http://www.cavebear.com/
>         Paul Vix http://www.vix.com/
>         Bill Simpson (I don't know his home page, but here's
>          one of his papers http://cryptome.org/esigs-suck.htm)
>
> Give any of that lot a small system adminstration staff and a good
> secretary, and beyond doubt they'd do a better job cheaper than ICANN's
> entire structure.
>
> > When you speak at me, remember you speak to a user not an engineer.
>
> When you speak of the IETF, remember that they've done a fine job
> overall, and that when it comes to the technical questions of
> protocol design "you are constitutionally entitled to have a
> personal opinion, but not to have a professional opinion".
>
> Also remember that the engineers aren't the enemy. Most of them just
> want to design and build usable systems, with whatever resources
> they can get at.
>
> Note that the two ICANN Board members who consistently advocate
> reasonable positions from the point of view of user interests
>
>         Karl http://www.cavebear.com/
> and     Andy http://www.icann.org/biog/mueller-maguhn.htm
>
> are among most technically competent members of that board. Several of the
> ones consistently on the opposite side are lawyers or telephonists,
> the least adept folk there in terms of Internet technology.
>
> Many techies are quite concerned about user interests, and about issues
> like freedom and privacy.
>
> See for example some RFCs on privacy protection:
> ftp://ftp.isi.edu/in-notes/rfc1984.txt
> ftp://ftp.isi.edu/in-notes/rfc1421.txt
> ftp://ftp.isi.edu/in-notes/rfc1991.txt
>
> Or the major annual conference on such issues:
> http://www.cfp2002.org/
>
> Or the various organisations working for net civil liberties:
>
> http://www.eff.org/
> http://www.cpsr.org/
> http://www.gilc.org/
>
> Note that all of these were founded by -- and are still largely
> composed of -- technical folk, but they are the only organisations
> around that deal seriously with various issues that might well be
> of major concern to "dot commoners".
>
> It seems to me the most useful contribution you might make to
> further development of the net would be to get involved in those
> organisations and encourage large numbers of other "dot commoners"
> to do the same.
>
> At any rate, this would be a better use of your energy and enthusiasm
> than gratuitously slagging the IETF.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 01 Jan 2002 16:41:27 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [ALSC-Forum] Re: [GTLD Registries List] What is the  accreditation status of registrars that made fake applications?

Eric and all,

  This is an interesting diatribe I am sure to some.  However I fail to see
your point nor can I verify your conclusions here Eric.  As such I can
only conclude that you have brought upon yourself along with the
other participants disfavor and disgruntlement as Sandy rightly
indicated in his response below.  Therefore if anyone has dissuaded
participation of late it would seem to be yourself, Eric.  However
I can fully understand you not wishing to take responsibility for
that fact...

Eric Dierker wrote:

> Dear Sandy and Jeff,
>
> Your comments are well appreciated.
>
> But I wonder.  Especially in light of the fact that you both know, or at least should
> know, that I ask these questions as a straw man and in a Socratic dialogue fashion, and
> that I personally already know the answers.
> And I am sure you both know I keep a keen eye on herald and jimmy, that I have direct
> communications with the DoC and several NICs, that I work with ccTLD managers, that I
> attend icann meetings, that the company that sponsors my behavior is a global internet
> marketing agent for countries and regions and cities, that I have a following that
> provided over 30% of the chair vote last election.
>
> But I wonder why you slam me so hard.  You could not do it out of ignorance.  So I must
> conclude;
>
> You do it to dissuade others from posting and to assure the GA's ineffectiveness.
>
> Well you both are doing a great job of beating up on me an scaring others from
> participating.
>
> (because our two remaining monitors are running for office, we are essentially not
> monitored so please
> feel free to really beat the heck out of me for this post)
>
> Sandy Harris wrote:
>
> > Eric Dierker wrote:
> >
> > > Jeff Williams wrote:
> > >
> > > > Eric and all stakeholders or interested parties,
> > > >
> > > > Eric Dierker wrote:
> > > >
> > > > > Thank you for your comments,
> > > > >
> > > > > 1.    When should a RFC be disregarded?  What is the criteria?
> > > >
> > > >   Look it up yourself.  It is on the IETF web site as to when, and how
> > > > this is determined.
> > > >
> > >
> > > All positive comments welcome.
> > >
> > > All comments referring back to the originators of the offending documents are bull.
> > >
> > > Everyone knows we are friends but this kind of comment stretches things, as it
> > > offends us dotcommoners.
> >
> > If you're offended because you don't understand it, please either learn it
> > or shut up.
> >
> > I can suggest some good starting points:
> > http://www.tcpipprimer.com/index.cfm
> > http://www.linuxdoc.org/HOWTO/Unix-and-Internet-Fundamentals-HOWTO/
> > but there are dozens of others including web sites, books, courses, ...
> > Choose one to your taste.
> >
> > If you think you understand it and are offended by parts of it, start
> > participating in IETF Working Groups, working toward improving it.
> >
> > If you don't understand it, don't want to learn it, and are offended
> > by it, why on earth should anyone care?
> >
> > > The IETF web site is bullshit and we all know it. It is an offense to all
> > > common users of the net.
> >
> > The IETF and its predecessors designed the net, and overall they've done
> > a brilliant job of producing something open and flexible, and of value
> > not only to the big companies and gov'ts that own most of the
> > infrastructure, but to the "dot commoners" as well.
> >
> > Of course it's not perfect and there's still work to be done. No wonder.
> > RFC 1118 was a "The Hitchhikers Guide to the Internet" published in 1989,
> > before the web was invented. From its section on "Internet problems:
> > ftp://ftp.isi.edu/in-notes/rfc1118.txt
> >
> > "     When the Internet was designed it was to have about 50 connected
> > "     networks.  With the explosion of networking, the number is now
> > "     approaching 1000. ...
> >
> > The Internet still works at least moderately well today despite the
> > continuing explosion. The number of networks today must be at least
> > in the tens of thousands; for all I know it could be far higher. If
> > it still works, that far outside the original design spec, there's
> > no denying it's a fine piece of work overall.
> >
> > The only other major attempt to define protocols for an internet was
> > the ISO (International Standards Organisation) work on their OSI
> > (Open Systems Interconnection) project. This was largely dominated
> > by big telephone companies and heavily supported by various gov'ts.
> > It was a miserable failure, completely eclipsed by the technically
> > superior and far more open IETF TCP/IP suite of protocols.
> >
> > So the fact is that the /only/ demonstrably successful way to design
> > and run an Internet is via the open processes of the IETF.
> >
> > My main objection to ICANN is that they are abandoning those proven
> > methods:
> >         all the crap about constituencies instead of the IETF model
> >          open to anyone interested
> >         game-playing with the At Large Board seats to give those
> >          constituencies even more power
> >         abandoning IETF's open Working Groups in favour of closed
> >          Task Forces
> >         WIPO involvement
> >         giving The ITU (International Telecommunication Union) and
> >          ETSI (European) equal status with IETF and W3C in the PSO
> >         ...
> >
> > I'm inclined to think we'd be further ahead scrapping ICANN entirely
> > and reverting to the model we had before, with Jon Postel and a
> > small staff just running the show.
> >
> > The only hard part would be finding someone as savvy and as widely
> > respected as Postel. You need someone who has demonstrated high levels
> > of both social conciousness and Internet technical knowledge. Methinks
> > there are a few around:
> >
> >         John Gilmore http://www.toad.com/gnu/
> >         Karl Auerbach http://www.cavebear.com/
> >         Paul Vix http://www.vix.com/
> >         Bill Simpson (I don't know his home page, but here's
> >          one of his papers http://cryptome.org/esigs-suck.htm)
> >
> > Give any of that lot a small system adminstration staff and a good
> > secretary, and beyond doubt they'd do a better job cheaper than ICANN's
> > entire structure.
> >
> > > When you speak at me, remember you speak to a user not an engineer.
> >
> > When you speak of the IETF, remember that they've done a fine job
> > overall, and that when it comes to the technical questions of
> > protocol design "you are constitutionally entitled to have a
> > personal opinion, but not to have a professional opinion".
> >
> > Also remember that the engineers aren't the enemy. Most of them just
> > want to design and build usable systems, with whatever resources
> > they can get at.
> >
> > Note that the two ICANN Board members who consistently advocate
> > reasonable positions from the point of view of user interests
> >
> >         Karl http://www.cavebear.com/
> > and     Andy http://www.icann.org/biog/mueller-maguhn.htm
> >
> > are among most technically competent members of that board. Several of the
> > ones consistently on the opposite side are lawyers or telephonists,
> > the least adept folk there in terms of Internet technology.
> >
> > Many techies are quite concerned about user interests, and about issues
> > like freedom and privacy.
> >
> > See for example some RFCs on privacy protection:
> > ftp://ftp.isi.edu/in-notes/rfc1984.txt
> > ftp://ftp.isi.edu/in-notes/rfc1421.txt
> > ftp://ftp.isi.edu/in-notes/rfc1991.txt
> >
> > Or the major annual conference on such issues:
> > http://www.cfp2002.org/
> >
> > Or the various organisations working for net civil liberties:
> >
> > http://www.eff.org/
> > http://www.cpsr.org/
> > http://www.gilc.org/
> >
> > Note that all of these were founded by -- and are still largely
> > composed of -- technical folk, but they are the only organisations
> > around that deal seriously with various issues that might well be
> > of major concern to "dot commoners".
> >
> > It seems to me the most useful contribution you might make to
> > further development of the net would be to get involved in those
> > organisations and encourage large numbers of other "dot commoners"
> > to do the same.
> >
> > At any rate, this would be a better use of your energy and enthusiasm
> > than gratuitously slagging the IETF.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 2 Jan 2002 11:49:39 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Wake Up To Yourself, Eric.

On Wednesday, January 02, 2002 11:41 AM, Jeff Wiliams wrote:

>   This is an interesting diatribe I am sure to some.  However I fail to see
> your point nor can I verify your conclusions here Eric.  As such I can
> only conclude that you have brought upon yourself along with the
> other participants disfavor and disgruntlement as Sandy rightly
> indicated in his response below.  Therefore if anyone has dissuaded
> participation of late it would seem to be yourself, Eric.  However
> I can fully understand you not wishing to take responsibility for
> that fact...

Dear Eric

You should understand that Jeff Williams is something like a human virus.  He
will goad you, taunt you and provoke you beyond endurance.  When you reply
(whatever you say) you will have disseminated his sig file further over the
internet.

Don't believe me?  Just read any of Jeff's postings.  Here's just one:

> I am sure that any assistance that you could provide Mike, would
> be your hand in their pocket. Of course, this is a very nice way of
> greasing the palms to get those $$, eh? >;)

<snip>

> No misunderstanding at all Mike, in fact you make a statement
> here that is categorically untrue.

http://www.opensrs.org/archives/policy-list/0006/0003.html

> Eric Dierker wrote:

> > But I wonder.  Especially in light of the fact that you both know, or at
least should
> > know, that I ask these questions as a straw man and in a Socratic dialogue
fashion,
> > and that I personally already know the answers.

Crap, Eric.  Stop being so defensive.  You leave yourself wide open.  Be
honest.

> > I have a following that provided over 30% of the chair vote last election.

Incredible that a person can so delude themselves.

> > But I wonder why you slam me so hard.  You could not do it out of
ignorance.  So I must
> > conclude;

Try, please try, to stop talking about yourself.  We are here to discuss
domain name policy.

> > You do it to dissuade others from posting and to assure the GA's
ineffectiveness.
> >
> > Well you both are doing a great job of beating up on me an scaring others
from
> > participating.
> >
> > (because our two remaining monitors are running for office, we are
essentially not
> > monitored so please
> > feel free to really beat the heck out of me for this post)

As you know, I consign all of your mail to trash, unread.  However, I pick up
"splatter" from Jeff Williams and others.  If you want people to pay
attention, start acting like an adult.

Re-read Sandy's mail without tears in your eyes and you will find he stated
the facts quite calmly and sensibly.  In fact, any objective person would
thank him for his forbearance.  Sandy's put downs were very mild and much less
than you deserved.

However, Jeff Williams did taunt you.  But you should know his modus operandi
by now and try to ignore him.  Didn't you learn anything in primary school ???

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #948
************************